DeLOCK USB Ladekabel 5 V für Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 Serie - Rasierer Ladegerät Ersatzkabel 1,2 m
CHF 5.95
CHF 6.90
DeLOCK USB Ladekabel 5 V für Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 Serie - Rasierer Ladegerät Ersatzkabel 1,2 m
Beschreibung
Dieses USB Ladekabel von Delock ermöglicht das schnelle und sichere Aufladen von Hatteker Elektrorasierern. Es ist kompatibel mit den Serien RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568 und RSCX-9598 und dient als zuverlässiger Ersatz für defekte oder verlorene Original Ladekabel.
Flexibles Laden überall – zu Hause und unterwegs
Dank des USB Anschlusses kann der Rasierer flexibel an Notebook, Powerbank, USB Netzteil oder im Auto aufgeladen werden – perfekt für Reisen, unterwegs oder zu Hause.
Technische Daten
Marke
DeLOCK
MPN
90987
GTIN / EAN
4043619909872
Modell
90987
DPN (Lieferant)
2216489
Merkmale
Produktfarbe
Schwarz
Steckverbinder 1 Geschlecht
Stecker
Steckverbinder 2 Geschlecht
Stecker
Kabellänge
1,2 m
Anschluss 1
USB A
Anschluss 2
2-polig
Anschluss1 Formfaktor
Gerade
Anschluss2 Formfaktor
Gerade
AWG Kabelgröße
24
Kompatibilität
RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598
Sonstige Funktionen
Ursprungsland
China
Verpackungsdaten
Menge pro Packung
1 Stück(e)
Verpackungsart
Polybag